<?php
if (!defined('IN_59MIAO'))
{
	exit('Access Defined');
}
//管理员控制器
class ReportbotAction extends Action {	
	public function __construct() {
		parent::__construct();		
	}	
	//管理员列表reportbot
	public function index(){			
		$this->_tpl->assign('Allbot', $this->_model->findAll());
		$this->_tpl->display(SMARTY_ADMIN.'public/reportbot.tpl');		
	}
	

}
?>